Subject: ADS
From: "Jim Kirchstein" <[email-masked]>
To: "Ken Grant" <[email-masked]>
Date: Sat, 29 Oct 2011 07:34:08 -0500

Hi Ken...

It appears that the ADS board has a conflict of Agendas.
Whereas the old ADS boards, as we knew them, were concentrated with the mission as it is described in the bylaws, each of the new members of late brought with them, their agendas.
And this is OK once personalities are established, which at the pace normally followed, would take years. I think that having a healthy bank account only (in some cases) exaggerates the problems.
Perhaps a break in the action would be needed to re-evaluate the needs of the ADS at large.

I was pleased to hear the WWF11 went over so well. I will make copies of the videos of the event soon.

Regards

Jim